.single-sfwd-courses {
    background-color: #000000;
}

body.ld-in-focus-mode .learndash-wrapper,
.learndash-wrapper .ld-focus .ld-focus-header,
.learndash-wrapper .ld-focus .ld-focus-header .ld-brand-logo,
 {
    background-color: #000000;
}

.learndash-wrapper .ld-focus .ld-focus-header {
    border-bottom: 1px solid #000000;
}

.learndash-wrapper .ld-focus .ld-focus-header .ld-progress {
    border-left: 1px solid #000000;
}